export const defaultTimeZone = (zone: any) => {
  if(zone == 'zh-CN' || zone == 'zh-TW' || zone == 'zh-HK'|| zone == 'en-AU'|| zone == 'ms-MY' || zone == 'id-ID' ) {
    return 'UTC+08'
  } else if(zone == 'ja-JP' || zone == 'ko-KR') {
    return 'UTC+09'
  } else if(zone == 'en-US') {
    return 'UTC-08'
  } else if(zone == 'en-GB' || zone == 'pt-PT') {
    return 'UTC+00'
  } else if(zone == 'en-NZ' ) {
    return 'UTC+12'
  } else if(zone == 'de-DE' || zone == 'fr-FR' || zone == 'es-ES'|| zone == 'it-IT'|| zone == 'nl-NL'|| zone == 'pl-PL'|| zone == 'sv-SE'|| zone == 'da-DK'|| zone == 'no-NO') {
    return 'UTC+01'
  } else if(zone == 'ru-RU' || zone == 'fi-FI' || zone == 'he-IL'|| zone == 'el-GR') {
    return 'UTC+02'
  } else if(zone == 'es-MX') {
    return 'UTC-06'
  } else if(zone == 'pt-BR') {
    return 'UTC-03'
  } else if(zone == 'ar-SA' || zone == 'tr-TR') {
    return 'UTC+03'
  } else if(zone == 'hi-IN') {
    return 'UTC+05:30'
  } else if(zone == 'th-TH' || zone == 'vi-VN') {
    return 'UTC+07'
  }
}